@charset "shift_jis";

/*全体の設定*/
html {

}
/*背景画像・全体の設定*/
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size:13px;
	color: #000000;
	margin: 0px;
	text-align: center;
	line-height:180%;
	background-image: url(image/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}


/*標準のリンク*/

a:link {
	color: #8c4f06;
	text-decoration:none;
}

a img {border-style:none;
	text-decoration:none;
	border-bottom:0;
}

#contents a img {border-style:none;
	text-decoration:none;
}


#contents a:link {
	color: #a00e1c;
text-decoration:none; border-bottom:1px #a00e1c dotted;
}
a:visited {
	color: #a00e1c;
	text-decoration: none;
}

#contents　a:visited {
	color: #a00e1c;
text-decoration:none; border-bottom:1px #a00e1c dotted;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}

#contents　a:hover {
	color: #FF0000;
	text-decoration: none;
}

a:active {
	color: #FF0000;
	text-decoration: none;
}


/*全体の枠と横幅・背景色・背景画像など*/
#outline {
	margin: 0px auto;
	padding: 0px;
	width: 950px;
}

/* ナビゲーションメニュー
------------------------------------------------------------------------------------- */
#menu_waku{
	text-align:center;
	position:relative;
	margin:0;
	width:950px;
	height: 43px;
	z-index:10;
}


*#menu img	{
	border: 0; 
	vertical-align: bottom; 
}

#menu, #menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
} 
#menu	{
	width:950px;
	position:relative;

}
#menu li	{
	float:left;
	position:relative;
}


/*  メニュー横幅・*/
.menu_top{
	width:94px;
}


.menu_top a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #000;
}


.menu_member{
	width:137px;
}

.menu_member a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #000;
}

.menu_res{
	width:140px;
}

.menu_res a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #000;
}


.menu_pub{
	width:161px;
}

.menu_pub a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #000;
}


.menu_pro{
	width:180px;
}

.menu_pro a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #000;
}


.menu_ac{
	width:125px;
}

.menu_ac a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #000;
}

.menu_link{
	width:113px;
}

.menu_link a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #000;
}





/*  メニュー　sub */
.menu_recruit_sub{
	margin:0px;
	width:180px;
	display: none;
	position: absolute;
	top:43px;
	left:0px;
}

.menu_recruit_sub li a {
	width:180px;
	display:block;
	height:35px;
}

.menu_recruit_sub a:hover img{
opacity:0.9;
filter: alpha(opacity=90);
-ms-filter: "alpha( opacity=90 )";
background: #000;
}




/*タイトル部分*/
#title {
	margin: 0px;
	padding: 0px 0px;
	height: 100px;
	position: relative;
	text-align: left;
}


#title h1 {
	font-size: 36px;
	font-weight:normal;
	line-height: 100%;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	text-align: left;
}


/*ロゴ部分*/

.logo{
float:left;
margin-top:20px;
}

.twitter{
	position:absolute;
	left: 889px;
	top: 29px;
	width: 41px;
	height: 37px;
}


.twitter a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #fff;
}

.hhver a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #fff;
}

/*トップイメージ画像*/

#topimg{
	display:block;
	margin-top: 5px;
	position:relative;
}


#topimg2{
display:block;
margin-top:10px;
margin-bottom:10px;
position:relative;
}







/*コンテンツ部分の大枠*/
#text {
	margin: 0px auto;
	position: relative;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

}


/*コンテンツ部分の中身*/
#contents {
	margin: 0px;
	padding: 0px;
	width: 710px;
	position: relative;
	float: right;
	font-size: 13px;
	color: #000000;
}

#contents ul li {
list-style-image:url(image/list.jpg);
	margin-top: 3px;
	margin-bottom: 3px;
}


/*サイドバー（トップ）*/
#left-top{
	width: 210px;
	position: relative;
	height: 400px;
}


/*サイドバー*/
#left{
	width: 210px;
	position: relative;
	margin-top: 7px;
}


/*サイドナビ*/



#mainlink {
	margin: 0px;
	padding: 0px;
	list-style: url(asets/none) none outside;
	font-size:12px;
	padding-left:0px;

}

#mainlink li {
	font-size:12px;
	display: block;
	border-bottom:solid 1px #023a6e;
	border-left:solid 1px #023a6e;
	border-right:solid 1px #023a6e;

}

#mainlink .listtitle{
	font-size:12px;
	display: block;
	border-top:solid 1px #023a6e;
	border-bottom:solid 1px #023a6e;
	border-left:solid 1px #023a6e;
	border-right:solid 1px #023a6e;
	padding:7px;
	background-color: #023a6e;
	color: #FFFFFF;
	font-weight: bold;

}

#mainlink a:link, #mainlink a:visited {
	display: block;
	color: #000000;
		display:block;
	padding:7px;
}

#mainlink  li a:hover {
	background-color:#f1f1f1;
	color: #000000;
	display:block;


}

#mainlink .page {
	background-color:#eeeeee;
	color: #000000;
	display:block;
	font-weight:bold;


}

li img,dt img,dd img{
vertical-align:bottom;
}




/*コピーライト部分・最下段*/
#bottom {
	margin: 0px;
	position: relative;
	background: #EEEEEE;
	text-align: left;
	clear: right;
	font-size: 11px;
	padding-top: 10px;
	margin-top: 10px;
	padding-left: 10px;

}

#bottom a:link, #bottom a:visited {
	color: #333333;
	font-size: 10px;

}
#bottom a:hover, #bottom a:active {
	color: #CC0000;
	font-size: 10px;
}

#bottom #footer {
	text-align:center;
}
#bottom #footer li {
	display:inline;
	list-style-type:none;
	margin-right:6px;
	padding-left:10px;
	border-left:1px solid #ffffff;
	margin-bottom: 0px;
}
#bottom #footer li.sampleFooterHome {
	border-left:0;
	padding-left:0;
}


#cr{
	text-align:center;
	margin-top: 7px;
	color: #000066;
	font-size: 10px;
}

/*リンク画像の枠を消す*/
img {
	border-width: 0px;
}


/*文字の色を変更*/
.color-a {
	color: #CC0000;
}

.color-b{
	color: #3300CC;
}

.color-c{
	color: #336600;
}

.color-d{
	color: #FFCC00;
}

.color-e{
	color: #FF6600;
}

.title-a{
	font-size:12px;
	background-color:#5d5e5e;
	padding: 3px;
	color: #FFFFFF;
	font-weight: bold;
	border-left: solid 6px #b5b5b5;
	margin-bottom: 28px;
}

.title-b{
	font-size:13px;
	background-color:#FFFFFF;
	color: #CC0000;
	font-weight: bold;
	border-left: solid 7px #CC0000;
	padding-left: 10px;
}

.title-c{
	font-size:13px;
	padding: 5px;
	color: #9F0606;
	font-weight: bold;
	border-left: solid 7px #9f0606;
	border-bottom: solid 1px #9f0606;
}

.small{
	font-size:9px;
}

.midium{
	font-size:16px;
}

.large{
	font-size:21px;
}


.td{
	vertical-align: top;
}


h2{
	font-weight:normal;
}

h1{
	font-weight:normal;
}

strong{font-weight:bold;}


/* テーブルA
----------------------------------------------------------- */
.table-a	{
	border: 1px solid #DDD;
	width: 700px;
	border-collapse: collapse;	border-spacing: 0;
	margin-bottom: 20px;
	color:#000000;
	font-size:12PX;

}
.table-a th	{
	border: 1px solid #DDD;
	padding: 5px 5px;
	text-align:left;
	color:#000000;
	background-color:#eaeaea;
}
.table-a td	{
	border: 1px solid #DDD;
	padding: 5px 5px;
	font-weight:normal;
		color:#000000;

}
